Page MenuHomePhabricator

Migrate beta cluster jobrunner to HAT
Closed, ResolvedPublic

Description

The prod ones were re-imaged a few weeks ago.

Event Timeline

yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda updated the task description. (Show Details)
yuvipanda added subscribers: yuvipanda, Joe.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 20 2015, 1:15 AM
greg triaged this task as Normal priority.Jan 29 2015, 5:36 PM
greg moved this task from To Triage to Backlog on the Beta-Cluster-Infrastructure board.

I've migrated this to a trusty instance, and things *seem* to work. Someone with more MW knowledge should confirm.

yuvipanda closed this task as Resolved.Feb 4 2015, 3:11 PM
yuvipanda claimed this task.
yuvipanda added a subscriber: hoo.

Confirmed with @hoo's help that this works! \o/